Conteníu

# Now Function

Devuelve la fecha y hora del sistema como valor de tipu Date.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Return value:

Data

### Example:

      Sub ExampleNow
          MsgBox "Agora son les " & Now
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Temes rellacionaos

ScriptForge.Timer service